actions:
- action: input_boolean.turn_off
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.passive_mode
alias: Turn off passive mode on sunset
conditions: []
description: ''
id: '1770043426085'
mode: single
triggers:
- event: sunset
  offset: 0
  trigger: sun
